import { async, ComponentFixture, TestBed } from '@angular/core/testing';

// tslint:disable-next-line: max-line-length
import { RemissionAddProductToShippingDocumentPartiallyDialogComponent } from './remission-add-product-to-shipping-document-partially-dialog.component';

describe('RemissionAddProductToShippingDocumentPartiallyDialogComponent', () => {
  let component: RemissionAddProductToShippingDocumentPartiallyDialogComponent;
  let fixture: ComponentFixture<RemissionAddProductToShippingDocumentPartiallyDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionAddProductToShippingDocumentPartiallyDialogComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionAddProductToShippingDocumentPartiallyDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
